## libfsfat 0~20240501

=== debian/changelog ===
libfsfat (0~20240501-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:01:22 +0100

libfsfat (0~20240501-1) unstable; urgency=medium

  * Initial release (Closes: #1091510)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 20:31:16 +0100
