## libfsfat 0~20260208

=== debian/changelog ===
libfsfat (0~20260208-1) unstable; urgency=medium

  * New upstream version 0~20260208
  * Reformat package descriptions

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Feb 2026 01:49:56 +0100
