=== debian/control ===
Source: libfsfat
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 dh-python,
 pkgconf,
 python3-dev, python3-setuptools,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/libyal/libfsfat
Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsfat.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfsfat
Rules-Requires-Root: no

Package: libfsfat-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsfat1 (= ${binary:Version})
Description: FAT file system format access library -- development files
 libfsfat is a library to access the File Allocation Table (FAT) file
 system format.
 .
 This package includes the development support files.

Package: libfsfat1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FAT file system format access library
 libfsfat is a library to access the File Allocation Table (FAT) file
 system format.
 .
 This package contains the shared library.

Package: libfsfat-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsfat1,
Description: FAT file system format access library -- Utilities
 libfsfat is a library to access the File Allocation Table (FAT) file
 system format.
 .
 This package contains
 - fsfatinfo, a FAT filesystem information tool
 - fsfatmount, a FUSE-based utility to mount FAT filesystems

Package: python3-fsfat
Section: python
Architecture: any
Multi-Arch: same
Depends: libfsfat1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python3:Depends},
Description: FAT file system format access library -- Python 3 bindings
 libfsfat is a library to access the File Allocation Table (FAT) file
 system format.
 .
 This package includes Python 3 bindings.
