## libfsfat 20240220

=== debian/changelog ===
libfsfat (20240220-0kali3) kali-dev; urgency=medium

  * Split tools into a separate package

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 12 Sep 2024 09:27:44 +0700

libfsfat (20240220-0kali2) kali-dev; urgency=medium

  * d/watch: Use github tags not releases

 -- Steev Klimaszewski <steev@kali.org>  Tue, 09 Jul 2024 14:31:26 -0500

libfsfat (20240220-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Jun 2024 18:08:26 +0200
