=== debian/control ===
Source: libfsfat
Section: libs
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pkgconf,
 pybuild-plugin-pyproject,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/libyal/libfsfat
Vcs-Browser: https://gitlab.com/kalilinux/packages/libfsfat
Vcs-Git: https://gitlab.com/kalilinux/packages/libfsfat.git

Package: libfsfat-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libfsfat1 (= ${binary:Version}),
 ${misc:Depends},
Description: library to access the File Allocation Table -- development files
 libfsfat is a library to access the File Allocation Table (FAT) file system
 format.
 .
 This package includes the development support files.

Package: libfsfat1
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library to access the File Allocation Table
 libfsfat is a library to access the File Allocation Table (FAT) file system
 format.

Package: libfsfat-tools
Section: admin
Architecture: any
Depends:
 libfsfat1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: library to access the File Allocation Table -- tools
 libfsfat is a library to access the File Allocation Table (FAT) file system
 format.
 .
 This package contains the tools.

Package: python3-pyfsfat
Section: python
Architecture: any
Depends:
 libfsfat1 (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: library to access the File Allocation Table -- Python 3 bindings
 libfsfat is a library to access the File Allocation Table (FAT) file system
 format.
 .
 This package contains Python 3 bindings for libfsfat.
