=== debian/watch ===
version=4
    https://github.com/libyal/libfsfat/tags \
    .*/v?(\d.*)@ARCHIVE_EXT@
